img { max-width: 100%; height: auto; }

:root {
    --background_color_one:#203143;
    --background_color_two:#D296BE;
    --text_color_one: #ffffff;
    --highlight_color: #EB96A5;

}

html, body {
    height: 100%;
}

body {
    margin: 0;
    background-image: url(bekgron.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #EB96A5;
    font-family: 'Roboto Mono';
}


/* BERLAKU DI SEMUA */
.navbarku {
    width: 100%;
    display: flex;
    justify-content: center;
    font-family: "Roboto mono";
}

.itemku-img{
    width: 40%;
    min-width: 40%;
}
.itemku{
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 3.5rem;
    cursor: pointer;
    color: white;
}
    .itemku:hover{
        transform: scale(1.5);
        color: white !important;
        text-decoration: none;
    }


.a{
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 3.5rem;
    cursor: pointer;
    color: white;
}
    .a:hover{
        transform: scale(1.5);
    }
    .a img{
        min-width: 15%;
        width: 15%;
    }

.homeku{
    flex-direction: row;
    width: 100%;
    display: flex;
    justify-content: space-between;
}    
.littlehome{
    flex-direction: row;
    width: 50%;
    display: flex;
    justify-content: space-between;
}
.tempatsocmed{
    width: 15%;
}
.socmedku{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 4.5rem 0 3.5rem 0;
    cursor: pointer;
}
    .socmedku:hover{
        transform: translateX(10%);
    }
    .socmedku img{
        min-width: 3rem;
        width: 3rem;
    }

/* INDEX.HTML */
.tempatfoto{
    width: 500px;
    margin: 0 32px 0 0;
    align-self: center;
}

.nangisbanget{
    display: flex;
    flex-direction: row;
}

.foto img{
    border-radius: 50%;
    width: 300px;
}
.tempathalo{
    width: 620px;
    display: flex;
    flex-direction: column;
    align-content: center;
    margin: 10% 0 10% 0;
}
.perkenalan{
    display: flex;
    font-size: 20px;
    font-family: "Roboto mono";
    color: #ffffff;
}

.perkenalanHOHO{
    display: flex;
    font-size: 60px;
    font-weight: bold;
    font-family: "Roboto mono";
    color: #ffffff;
    cursor: progress;
}

.perkenalanHOHO:hover{
    color: black
}


/* ABOUT.HTML */
.tempataboutme{
    width: 60%;
    justify-content: center;
    
}

.aboutme1{
    display: flex;
    font-family: 'Roboto mono';
    color: white;
    font-weight: bold;
    font-size: 1.6em;
    margin: 0 0 3rem 0;
}

.aboutme2{
    display: flex;
    font-family: 'Roboto mono';
    color: white;
    font-weight: bold;
    font-size: 1.6em;
}

/* EDUCATION */
.tempateducation{
    width: 100%;
    color:white
}
.education1{
    display:flex;
    flex-direction: row;
    align-items: center;
    font-family: "Roboto mono";
    justify-content: center;
    margin: 0 0 3rem 0 ;
}
.education1 img{
    width: 5%;
}

/* Experience */
.experienceku{
    width: 80%;
    display: flex;
    align-items: center;
    font-family: "Roboto mono";
    color: white;
    flex-direction: column;
}
.experienceku img{
    width:15%;
}
/* Skill */
.skillku {
    width: 80%;
    display: flex;
    align-items: center;
    font-family: "Roboto mono";
    color: white;
    flex-direction: column;
}
.skillku img{
    width: 20%;
}

/*Songs*/
.laguku{
    width: 100%;
    flex-direction: column;
}
.card{
    width: 80%;
    flex-direction: column;
}

/*Schedule*/
/* .container my-4{
    color: white;
} */
.lead{
    color: black;
}
.row{
    color: black;
}
.display-4{
    color: black;
}
.jumbotron{
    color: black;
}
.form-row{
    color: white;
}
.form-group{
    color: white;
}
.form-control{
    color: white;
}
.label{
    text-decoration-color: white;
}
.col-10{
    color: black;
}
@media (max-width: 325.98px) {
    .tempatfoto{
        width: 150px;

    }
    .tempathalo{
        width: 370px;
    }

    .foto img{
        width: 100px;
    }
    .itemku{
        margin: 1rem;
        font-size: 50%
    }
    .itemku img{
        width:2.3rem;
    }
    .socmedku img{
        width: 2rem;
    }

    /* .perkenalan{
        font-size: 10px;
    } */
    
    /* .perkenalanHOHO{
        font-size: 30%;
    } */
    .tempatskill{
        flex-direction: column;
    }

    .skillku1{
        width: 20%;
    }
}
